
[Unit]
ClassName=LBSFW200
UnitType=304
MaxSpeed=202.000000
MinSpeed=70.000000
MaxRadius=1460
Length=23.8
Width=32.9
RenownAwarded=100

[Loadout 1]
Name=4x250Kg Bombs
Type=2

[Loadout 2]
Name=4x500Kg Bombs
Type=3
